@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v27/KFOlCnqEu92Fr1MmSU5vAw.ttf) format('truetype');
}
@font-face {
  font-family: 'Gotham Black';
  src: url('../fonts/Gotham Black Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Encode Sans';
  src: url('../fonts/EncodeSans-VariableFont_wdth,wght.ttf');
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.ttf');
}
html,
body {
  height: 100%;
}
.transicion-1 {
  transition: all 0.2s ease;
}
.shadow-box {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
/*    
Cambio de colores: junio 2021
*/
.color-1 {
  color: #37BBED;
}
.color-2 {
  color: #FFD100;
}
.color-3 {
  color: #D7DF23;
}
.color-4 {
  color: #EE3D8F;
}
.color-5 {
  color: #50B8B1;
}
.color-6 {
  color: #9283BE;
}
.color-7 {
  color: #AAAAAA;
}
.color-8 {
  color: #50535C;
}
.color-9 {
  color: #F7941E;
}
.color-10 {
  color: #EE3D8F;
}
.color-11 {
  color: #50B8B1;
}
.color-12 {
  color: #9283BE;
}
.color-13 {
  color: #0072bc;
}
.color-14 {
  color: #D7DF23;
}
.color-15 {
  color: #FFD100;
}
.color-16 {
  color: #37BBED;
}
.color-17 {
  color: #0072bc;
}
.color-18 {
  color: #0072bc;
}
.color-19 {
  color: #F7941E;
}
.tema-1 {
  color: #37BBED;
}
.tema-1 .tema-icono {
  background-image: url("../images/tema1.png");
}
.tema-2 {
  color: #FFD100;
}
.tema-2 .tema-icono {
  background-image: url("../images/tema2.png");
}
.tema-3 {
  color: #D7DF23;
}
.tema-3 .tema-icono {
  background-image: url("../images/tema3.png");
}
.tema-4 {
  color: #EE3D8F;
}
.tema-4 .tema-icono {
  background-image: url("../images/tema4.png");
}
.tema-5 {
  color: #50B8B1;
}
.tema-5 .tema-icono {
  background-image: url("../images/tema5.png");
}
.tema-6 {
  color: #9283BE;
}
.tema-6 .tema-icono {
  background-image: url("../images/tema6.png");
}
.tema-7 {
  color: #AAAAAA;
}
.tema-7 .tema-icono {
  background-image: url("../images/tema7.png");
}
.tema-8 {
  color: #50535C;
}
.tema-8 .tema-icono {
  background-image: url("../images/tema8.png");
}
.tema-9 {
  color: #F7941E;
}
.tema-9 .tema-icono {
  background-image: url("../images/tema9.png");
}
.tema-10 {
  color: #EE3D8F;
}
.tema-10 .tema-icono {
  background-image: url("../images/tema10.png");
}
.tema-11 {
  color: #50B8B1;
}
.tema-11 .tema-icono {
  background-image: url("../images/tema11.png");
}
.tema-12 {
  color: #9283BE;
}
.tema-12 .tema-icono {
  background-image: url("../images/tema12.png");
}
.tema-13 {
  color: #0072bc;
}
.tema-13 .tema-icono {
  background-image: url("../images/tema13.png");
}
.tema-14 {
  color: #D7DF23;
}
.tema-14 .tema-icono {
  background-image: url("../images/tema14.png");
}
.tema-15 {
  color: #FFD100;
}
.tema-15 .tema-icono {
  background-image: url("../images/tema15.png");
}
.tema-16 {
  color: #37BBED;
}
.tema-16 .tema-icono {
  background-image: url("../images/tema16.png");
}
.tema-17 {
  color: #0072bc;
}
.tema-17 .tema-icono {
  background-image: url("../images/tema17.png");
}
.tema-18 {
  color: #0072bc;
}
.tema-18 .tema-icono {
  background-image: url("../images/tema18.png");
}
.tema-19 {
  color: #F7941E;
}
.tema-19 .tema-icono {
  background-image: url("../images/tema19.png");
}
.tema-1:hover {
  color: #fff;
  background-color: #37BBED;
}
.tema-1:hover .tema-icono {
  background-image: url("../images/tema1over.png");
}
.tema-2:hover {
  color: #fff;
  background-color: #FFD100;
}
.tema-2:hover .tema-icono {
  background-image: url("../images/tema2over.png");
}
.tema-3:hover {
  color: #fff;
  background-color: #D7DF23;
}
.tema-3:hover .tema-icono {
  background-image: url("../images/tema3over.png");
}
.tema-4:hover {
  color: #fff;
  background-color: #EE3D8F;
}
.tema-4:hover .tema-icono {
  background-image: url("../images/tema4over.png");
}
.tema-5:hover {
  color: #fff;
  background-color: #50B8B1;
}
.tema-5:hover .tema-icono {
  background-image: url("../images/tema5over.png");
}
.tema-6:hover {
  color: #fff;
  background-color: #9283BE;
}
.tema-6:hover .tema-icono {
  background-image: url("../images/tema6over.png");
}
.tema-7:hover {
  color: #fff;
  background-color: #AAAAAA;
}
.tema-7:hover .tema-icono {
  background-image: url("../images/tema7over.png");
}
.tema-8:hover {
  color: #fff;
  background-color: #50535C;
}
.tema-8:hover .tema-icono {
  background-image: url("../images/tema8over.png");
}
.tema-9:hover {
  color: #fff;
  background-color: #F7941E;
}
.tema-9:hover .tema-icono {
  background-image: url("../images/tema9over.png");
}
.tema-10:hover {
  color: #fff;
  background-color: #EE3D8F;
}
.tema-10:hover .tema-icono {
  background-image: url("../images/tema10over.png");
}
.tema-11:hover {
  color: #fff;
  background-color: #50B8B1;
}
.tema-11:hover .tema-icono {
  background-image: url("../images/tema11over.png");
}
.tema-12:hover {
  color: #fff;
  background-color: #9283BE;
}
.tema-12:hover .tema-icono {
  background-image: url("../images/tema12over.png");
}
.tema-13:hover {
  color: #fff;
  background-color: #0072bc;
}
.tema-13:hover .tema-icono {
  background-image: url("../images/tema13over.png");
}
.tema-14:hover {
  color: #fff;
  background-color: #D7DF23;
}
.tema-14:hover .tema-icono {
  background-image: url("../images/tema14over.png");
}
.tema-15:hover {
  color: #fff;
  background-color: #FFD100;
}
.tema-15:hover .tema-icono {
  background-image: url("../images/tema15over.png");
}
.tema-16:hover {
  color: #fff;
  background-color: #37BBED;
}
.tema-16:hover .tema-icono {
  background-image: url("../images/tema16over.png");
}
.tema-17:hover {
  color: #fff;
  background-color: #0072bc;
}
.tema-17:hover .tema-icono {
  background-image: url("../images/tema17over.png");
}
.tema-18:hover {
  color: #fff;
  background-color: #0072bc;
}
.tema-18:hover .tema-icono {
  background-image: url("../images/tema18over.png");
}
.tema-19:hover {
  color: #fff;
  background-color: #F7941E;
}
.tema-19:hover .tema-icono {
  background-image: url("../images/tema19over.png");
}
.tab-content {
  font-family: 'Roboto';
}
#idebutton {
  font-family: 'Encode Sans';
}
.font-oficial {
  font-family: 'Encode Sans';
}
.font-roboto {
  font-family: 'Roboto';
}
.celeste-institucional {
  color: #37BBED;
}
.header {
  font-family: 'Encode Sans';
  color: #37BBED;
}
.header a:hover {
  text-decoration: none;
}
.header .logo {
  height: 50px;
  width: auto;
}
.header a {
  color: #37BBED;
}
.header .nav-top {
  background-color: #eee !important;
}
.header .nav-top .sinia {
  color: #0072bd;
  font-family: 'Gotham Black';
  font-size: 50px;
  font-weight: bolder;
  line-height: 38px;
  padding-right: 0px;
  padding-left: 20px;
  text-decoration: none;
}
.header .nav-top .cian-leyenda {
  font-size: 9px;
  text-align: left;
  white-space: nowrap;
  padding-right: 10px;
  line-height: 10px;
  position: relative;
  top: -4px;
}
.header .nav-top .sinia-leyenda {
  font-size: 9px;
  text-align: left;
  white-space: nowrap;
  padding-right: 48px;
  line-height: 10px;
}
.header .nav-top .nav-item2 {
  margin-top: 10px;
}
.header .nav-top .nav-link2 {
  transition: all 0.2s ease;
  border: solid 1px #eee;
  border-radius: 4px;
  font-size: 14px;
  font-weight: bolder;
  margin-bottom: 6px;
  margin-left: 4px;
  padding: 4px 8px 4px 8px;
}
.header .nav-top .nav-link2:hover {
  border: solid 1px #ccc;
  background-color: #fff;
  font-weight: bolder;
  text-decoration: none;
}
.header .nav-top #uxBusqueda::placeholder {
  font-family: 'Encode Sans';
  font-style: italic;
}
.header .nav-temas {
  height: 80px;
  font-size: 12px;
}
.header .nav-temas .nav-tema {
  padding: 0px;
  margin: 0px;
  position: relative;
}
.header .nav-temas .nav-tema .nav-tema-imagen {
  background-position: center;
  background-repeat: no-repeat;
  border-right: solid 2px #eee;
  bottom: 20px;
  height: 70px;
  left: 0px;
  position: absolute;
  width: 100%;
}
.header .nav-temas .nav-tema .nav-tema-imagen-hover {
  transition: all 0.2s ease;
  position: absolute;
  bottom: 20px;
  left: 0px;
  right: 0px;
  height: 0px;
  background-repeat: no-repeat;
  background-position: center;
}
.header .nav-temas .nav-tema .nav-tema-label {
  position: absolute;
  width: 100%;
  bottom: 0px;
  height: 30px;
  padding: 5px 0px;
  text-align: center;
  color: #fff;
}
.header .nav-temas .nav-tema:hover .nav-tema-imagen-hover {
  height: 70px;
}
.header .nav-temas .nav-tema-1 .nav-tema-imagen {
  background-image: url("../images/tema1.png");
}
.header .nav-temas .nav-tema-1 .nav-tema-imagen-hover {
  background-color: #37BBED;
  background-image: url("../images/tema1over.png");
}
.header .nav-temas .nav-tema-1 .nav-tema-label {
  background-color: #37BBED;
}
.header .nav-temas .nav-tema-2 .nav-tema-imagen {
  background-image: url("../images/tema2.png");
}
.header .nav-temas .nav-tema-2 .nav-tema-imagen-hover {
  background-color: #FFD100;
  background-image: url("../images/tema2over.png");
}
.header .nav-temas .nav-tema-2 .nav-tema-label {
  background-color: #FFD100;
}
.header .nav-temas .nav-tema-3 .nav-tema-imagen {
  background-image: url("../images/tema3.png");
}
.header .nav-temas .nav-tema-3 .nav-tema-imagen-hover {
  background-color: #D7DF23;
  background-image: url("../images/tema3over.png");
}
.header .nav-temas .nav-tema-3 .nav-tema-label {
  background-color: #D7DF23;
}
.header .nav-temas .nav-tema-4 .nav-tema-imagen {
  background-image: url("../images/tema4.png");
}
.header .nav-temas .nav-tema-4 .nav-tema-imagen-hover {
  background-color: #EE3D8F;
  background-image: url("../images/tema4over.png");
}
.header .nav-temas .nav-tema-4 .nav-tema-label {
  background-color: #EE3D8F;
}
.header .nav-temas .nav-tema-5 .nav-tema-imagen {
  background-image: url("../images/tema5.png");
}
.header .nav-temas .nav-tema-5 .nav-tema-imagen-hover {
  background-color: #50B8B1;
  background-image: url("../images/tema5over.png");
}
.header .nav-temas .nav-tema-5 .nav-tema-label {
  background-color: #50B8B1;
}
.header .nav-temas .nav-tema-6 .nav-tema-imagen {
  background-image: url("../images/tema6.png");
}
.header .nav-temas .nav-tema-6 .nav-tema-imagen-hover {
  background-color: #9283BE;
  background-image: url("../images/tema6over.png");
}
.header .nav-temas .nav-tema-6 .nav-tema-label {
  background-color: #9283BE;
}
.header .nav-temas .nav-tema-7 .nav-tema-imagen {
  background-image: url("../images/tema7.png");
}
.header .nav-temas .nav-tema-7 .nav-tema-imagen-hover {
  background-color: #AAAAAA;
  background-image: url("../images/tema7over.png");
}
.header .nav-temas .nav-tema-7 .nav-tema-label {
  background-color: #AAAAAA;
}
.header .nav-temas .nav-tema-8 .nav-tema-imagen {
  background-image: url("../images/tema8.png");
}
.header .nav-temas .nav-tema-8 .nav-tema-imagen-hover {
  background-color: #50535C;
  background-image: url("../images/tema8over.png");
}
.header .nav-temas .nav-tema-8 .nav-tema-label {
  background-color: #50535C;
}
.header .nav-temas .nav-tema-9 .nav-tema-imagen {
  background-image: url("../images/tema9.png");
}
.header .nav-temas .nav-tema-9 .nav-tema-imagen-hover {
  background-color: #F7941E;
  background-image: url("../images/tema9over.png");
}
.header .nav-temas .nav-tema-9 .nav-tema-label {
  background-color: #F7941E;
}
@media (max-width: 800px) {
  .header .nav-temas {
    height: 70px;
  }
  .header .nav-temas .nav-tema .nav-tema-imagen {
    bottom: 0px;
  }
  .header .nav-temas .nav-tema .nav-tema-imagen-hover {
    bottom: 0px;
  }
  .header .nav-temas .nav-tema .nav-tema-label {
    height: 6px;
    padding: 0px;
    color: transparent;
  }
}
.footer {
  font-family: 'Encode Sans';
}
.footer .nav-footer {
  background-color: #eee !important;
  padding: 30px 20px 60px 20px;
}
.footer .nav-footer .nav-item2 {
  border-right: solid 1px #ccc;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
  line-height: 12px;
}
.footer .nav-footer .nav-item2b {
  text-align: left;
}
.footer .nav-footer .nav-link2 {
  transition: all 0.2s ease;
  color: #37BBED;
  font-size: 14px;
  font-weight: bolder;
}
.footer .nav-footer .nav-link2 img {
  height: 40px;
  margin-bottom: 10px;
  width: auto;
}
.footer .nav-footer .nav-link2:hover {
  color: #333;
  font-weight: bolder;
  text-decoration: none;
}
.footer .nav-footer .nav-link2:hover img {
  filter: brightness(30%);
}
@media (max-width: 1000px) {
  .footer .nav-footer .nav-item2 {
    border-right: none;
  }
  .footer .nav-footer .nav-item2b {
    text-align: center;
  }
}
#index {
  font-family: 'Encode Sans';
}
#index .carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: 0.6s;
  transition-property: opacity;
}
#index .carousel-fade .carousel-item.active,
#index .carousel-fade .carousel-item-next.carousel-item-left,
#index .carousel-fade .carousel-item-prev.carousel-item-right {
  opacity: 1;
}
#index .carousel-fade .active.carousel-item-left,
#index .carousel-fade .active.carousel-item-right {
  opacity: 0;
}
#index .carousel-fade .carousel-item-next,
#index .carousel-fade .carousel-item-prev,
#index .carousel-fade .carousel-item.active,
#index .carousel-fade .active.carousel-item-left,
#index .carousel-fade .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}
#index #main-slider .sinia {
  font-size: 2em;
  padding-right: 0px;
  font-family: 'Gotham Black';
}
#index #main-slider .sinia-leyenda {
  font-size: 12px;
  text-align: left;
  white-space: nowrap;
  padding-left: 10px;
  padding-top: 34px;
  line-height: 16px;
}
#index #main-slider .carousel-item img {
  opacity: 1;
}
#index #main-slider .carousel-item:hover img {
  filter: brightness(70%);
}
#index #main-slider .carousel-indicators > li {
  border-radius: 50%;
  width: 14px;
  height: 14px;
  margin-left: 6px;
  margin-right: 6px;
}
#index #main-slider .carousel-caption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 2.8em;
  font-weight: bolder;
  color: #fff;
  opacity: 0.9;
  padding: 0px 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-shadow: 5px 0px 6px rgba(0, 0, 0, 0.69);
}
#index #main-slider .carousel-caption-subtitulo {
  font-size: 22px;
  font-weight: normal;
  text-shadow: 5px 0px 6px rgba(0, 0, 0, 0.69);
}
#index .secciones {
  padding: 30px 40px 10px 40px;
}
#index .secciones .seccion {
  color: #37BBED;
  display: block;
  height: 180px;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 14px;
  text-decoration: none;
  transition: all 0.2s ease;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
#index .secciones .seccion .imagen {
  width: 100%;
  height: 130px;
  border-radius: 14px 14px 0px 0px;
  background-repeat: no-repeat;
  background-size: cover;
}
#index .secciones .seccion .imagen-1 {
  background-image: url("../images/ciam_1.jpeg");
  background-position: center;
}
#index .secciones .seccion .imagen-2 {
  background-image: url("../images/ciam_2.jpeg");
  background-position: center;
}
#index .secciones .seccion .imagen-3 {
  background-image: url("../images/ciam_3.jpeg");
  background-position: center;
}
#index .secciones .seccion .imagen-4 {
  background-image: url("../images/ciam_4.jpeg");
  background-position: center;
}
#index .secciones .seccion .imagen-5 {
  background-image: url("../images/ciam_5.jpeg");
  background-position: center;
}
#index .secciones .seccion .imagen-6 {
  background-image: url("../images/ciam_6.jpeg");
  background-position: center;
}
#index .secciones .seccion .label {
  text-align: center;
  font-size: 11px;
  font-weight: bolder;
  padding: 8px;
  height: 50px;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-radius: 0px 0px 14px 14px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#index .secciones .seccion:hover {
  color: #fff !important;
}
#index .secciones .seccion:hover .imagen {
  filter: brightness(70%);
}
#index .secciones .seccion:hover .label {
  background-color: #37BBED;
  border-color: #37BBED;
}
@media (max-width: 800px) {
  #index #main-slider .sinia {
    padding-top: 20px;
    font-size: 1.4em;
  }
  #index #main-slider .sinia-leyenda {
    font-size: 8px;
    line-height: 10px;
  }
  #index #main-slider .carousel-caption {
    font-size: 1.8em;
  }
  #index #main-slider .carousel-caption-subtitulo {
    font-size: 14px;
    line-height: 14px;
  }
}
@media (max-width: 1000px) {
  #index #main-slider .carousel-caption {
    font-size: 2.2em;
  }
  #index #main-slider .carousel-caption-subtitulo {
    font-size: 18px;
    line-height: 18px;
  }
}
#buscador .titulo {
  font-family: 'Encode Sans';
}
#buscador .solapas {
  text-align: right;
  line-height: 60px;
  font-family: 'Encode Sans';
}
#buscador .solapas .solapa {
  border-top: solid 1px #F6F6F6;
  border-bottom: solid 1px #F6F6F6;
  border-left: solid 1px #F6F6F6;
  border-radius: 4px 0px 0px 4px;
  padding: 10px 20px;
  margin-bottom: 20px;
  cursor: pointer;
}
#buscador .solapas .solapa:hover {
  color: #37BBED;
  font-weight: bolder;
  background-color: #F6F6F6;
}
#buscador .solapas .solapa-activa {
  font-weight: bolder;
  background-color: #F6F6F6;
  border-color: #F6F6F6;
  color: #37BBED;
}
#buscador .etiquetas {
  margin-top: 6px;
  margin-bottom: 6px;
  font-family: 'Encode Sans';
}
#buscador .etiquetas .etiqueta {
  padding: 4px 8px;
  border-radius: 4px;
  margin: 2px;
  cursor: pointer;
}
#buscador .etiquetas .etiqueta img {
  height: 16px;
  width: auto;
}
#buscador .pager {
  text-align: center;
}
#buscador .pager a:hover {
  text-decoration: none;
}
#buscador .pager .page-number {
  padding: 4px 10px;
}
#buscador .pager .page-number-active {
  padding: 4px 10px;
  background-color: #0072BB;
  color: #fff;
}
#buscador .resultadosContainer {
  height: 500px;
  margin-right: 10px;
}
#buscador .resultados {
  font-family: 'Roboto';
}
#buscador .resultados .resultado {
  padding: 20px 0px;
  margin: 10px;
  border-bottom: solid 1px #E6E6E6;
  cursor: pointer;
}
#buscador .resultados .resultado .icono {
  width: 60px;
  height: auto;
}
#buscador .resultados .resultado:hover {
  background-color: #EEF8FB;
}
.tooltip2 .tooltip-inner {
  text-align: left;
  padding: 10px;
  max-width: none;
  border: solid 1px #ccc;
  background-color: #fff !important;
  -webkit-box-shadow: 0px 0px 20px -4px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 20px -4px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 20px -4px rgba(0, 0, 0, 0.75);
}
.tooltip2 .tooltip-inner .header {
  color: #679AC3;
  font-weight: bolder;
  font-style: italic;
}
.tooltip2 .tooltip-inner .item {
  border-bottom: solid 1px #E6E6E6;
  padding: 4px;
}
.tooltip2 .tooltip-inner a {
  color: #333;
  text-decoration: none;
}
.tooltip2 .tooltip-inner a:hover {
  color: #679AC3;
}
#page_datos {
  padding: 0px 30px 30px 30px;
  font-family: 'Encode Sans';
}
#page_datos h2 {
  color: #37BBED;
  font-size: 52px;
  padding: 20px 20px 0px 10px;
  margin-bottom: 0px;
  font-weight: lighter;
}
#page_datos #uxTemas .tema {
  transition: all 0.2s ease;
  margin: 12px;
  padding: 20px;
  border: solid 1px #ccc;
  cursor: pointer;
  text-decoration: none;
  -webkit-box-shadow: 0px 0px 6px 2px #cccccc;
  -moz-box-shadow: 0px 0px 6px 2px #cccccc;
  box-shadow: 0px 0px 6px 2px #cccccc;
}
#page_datos #uxTemas .tema .tema-fila-1 {
  border-bottom: solid 2px;
  padding-bottom: 4px;
}
#page_datos #uxTemas .tema .tema-nombre {
  font-weight: bolder;
  font-size: 18px;
  padding-right: 0px;
}
#page_datos #uxTemas .tema .tema-icono {
  background-position-x: center;
  background-repeat: no-repeat;
  background-size: contain;
}
#page_datos #uxTemas .tema .tema-cantidad {
  font-size: 16px;
  padding-top: 10px;
  padding-right: 0px;
  white-space: nowrap;
}
#page_institucional h2 {
  font-family: 'Encode Sans';
  font-weight: lighter;
  font-size: 49px;
  color: #37BBED;
}
#page_institucional p {
  font-family: 'Roboto';
}
#page_institucional #pNormativa {
  font-family: 'Encode Sans';
}
#page_institucional .btn-normativa {
  font-family: 'Encode Sans';
  background-color: #37BBED;
  border-color: #37BBED;
  color: white;
}
#page_institucional .btn-normativa:hover {
  background-color: #36abd6;
  border-color: #36abd6;
}
#page_repositorio {
  height: 550px;
}
#page_repositorio #uxTitulo {
  font-family: 'Encode Sans';
}
#page_repositorio .shadow {
  -webkit-box-shadow: 0px 0px 4px 2px #cccccc;
  -moz-box-shadow: 0px 0px 4px 2px #cccccc;
  box-shadow: 0px 0px 4px 2px #cccccc;
}
#page_repositorio .icono-tema {
  max-width: 24px;
  max-height: 24px;
}
#page_repositorio .barra-iconos {
  padding-right: 8px;
  padding-left: 8px;
  text-align: right;
}
#page_repositorio .barra-iconos a:hover {
  text-decoration: none;
}
#page_repositorio .barra-iconos .icono {
  margin-right: 4px;
}
#page_repositorio .barra-iconos .icono img {
  width: 18px;
  height: 18px;
}
#page_repositorio .item-tema-1 {
  background-color: #37BBED;
  color: #fff;
}
#page_repositorio .item-tema-2 {
  background-color: #FFD100;
  color: #fff;
}
#page_repositorio .item-tema-3 {
  background-color: #D7DF23;
  color: #fff;
}
#page_repositorio .item-tema-4 {
  background-color: #EE3D8F;
  color: #fff;
}
#page_repositorio .item-tema-5 {
  background-color: #50B8B1;
  color: #fff;
}
#page_repositorio .item-tema-6 {
  background-color: #9283BE;
  color: #fff;
}
#page_repositorio .item-tema-7 {
  background-color: #AAAAAA;
  color: #fff;
}
#page_repositorio .item-tema-8 {
  background-color: #50535C;
  color: #fff;
}
#page_repositorio .item-tema-9 {
  background-color: #F7941E;
  color: #fff;
}
#page_repositorio .item-tema-10 {
  background-color: #EE3D8F;
  color: #fff;
}
#page_repositorio .item-tema-11 {
  background-color: #50B8B1;
  color: #fff;
}
#page_repositorio .item-tema-12 {
  background-color: #9283BE;
  color: #fff;
}
#page_repositorio .item-tema-13 {
  background-color: #0072bc;
  color: #fff;
}
#page_repositorio .item-tema-14 {
  background-color: #D7DF23;
  color: #fff;
}
#page_repositorio .item-tema-15 {
  background-color: #FFD100;
  color: #fff;
}
#page_repositorio .item-tema-16 {
  background-color: #37BBED;
  color: #fff;
}
#page_repositorio .item-tema-17 {
  background-color: #0072bc;
  color: #fff;
}
#page_repositorio .item-tema-18 {
  background-color: #0072bc;
  color: #fff;
}
#page_repositorio .item-tema-19 {
  background-color: #F7941E;
  color: #fff;
}
#page_repositorio #uxTemasContainer {
  max-height: 550px;
}
#page_repositorio #uxTemasContainer .list-group-item:first-child {
  border-radius: 0px!important;
}
#page_repositorio #uxTemasContainer .list-group-item {
  padding: 6px 10px;
}
#page_repositorio #uxTemasContainer .item-tema {
  font-size: 14px;
  line-height: 24px;
}
#page_repositorio #uxTemasContainer .item-subtema {
  background-color: #bababa;
  color: #fff;
}
#page_repositorio #uxTemasContainer .item-dataset {
  font-size: 14px;
  font-weight: medium;
  color: #999;
}
#page_repositorio #uxInfoContainer {
  max-height: 530px;
  border: solid 1px #ccc;
  padding: 10px 10px;
  margin-top: 10px;
  -webkit-box-shadow: 0px 0px 4px 2px #cccccc;
  -moz-box-shadow: 0px 0px 4px 2px #cccccc;
  box-shadow: 0px 0px 4px 2px #cccccc;
}
#page_repositorio #uxInfoContainer #uxInfo {
  padding: 20px;
}
#page_repositorio #uxInfoContainer #uxInfo h2 {
  font-size: 49px;
  font-weight: lighter;
  line-height: 49px;
}
#page_repositorio #uxInfoContainer #uxInfo img {
  width: 100%;
  height: auto;
  -webkit-box-shadow: 0px 0px 4px 2px #cccccc;
  -moz-box-shadow: 0px 0px 4px 2px #cccccc;
  box-shadow: 0px 0px 4px 2px #cccccc;
}
#page_repositorio #uxInfoContainer #uxInfo #uxDescripcion {
  text-align: justify;
  color: #bababa;
  font-family: 'Roboto';
}
#page_repositorio #uxInfoContainer #uxInfo #uxCantidades {
  font-size: 1.3em;
  font-family: 'Encode Sans';
}
#page_repositorio #uxDataContainer #uxDataTitulo {
  font-family: 'Encode Sans';
  padding-bottom: 4px;
}
#page_repositorio #uxDataContainer #uxDataTitulo .tema {
  font-size: 1.6em;
}
#page_repositorio #uxDataContainer #uxDataTitulo .subtema {
  font-weight: bolder;
}
#page_repositorio #uxDataContainer .nav-tabs {
  font-family: 'Roboto';
}
#page_repositorio #uxDataContainer .nav-tabs .nav-item {
  margin-right: 8px;
  background-color: #f6f6f6;
  border-radius: 6px 6px 0px 0px;
}
#page_repositorio #uxDataContainer .nav-tabs .nav-item:hover {
  background-color: #aaa;
}
#page_repositorio #uxDataContainer .nav-tabs .nav-link {
  padding: 0px 70px;
  color: #333;
}
#page_repositorio #uxDataContainer .barra-iconos a {
  text-decoration: none;
}
#page_repositorio #uxDataContainer .barra-iconos img {
  height: 32px;
  width: auto;
  margin-right: 10px;
  opacity: 0.5;
}
#page_repositorio #uxDataContainer .barra-iconos img:hover {
  opacity: 0.9;
}
#page_repositorio #uxDataContainer .tab-pane {
  padding: 10px;
  border-left: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}
#page_repositorio #uxDataContainer #uxTablaContainer {
  max-height: 450px;
}
#page_repositorio #uxDataContainer #uxGrafico .embed-responsive {
  -webkit-box-shadow: 0px 0px 4px 2px #cccccc;
  -moz-box-shadow: 0px 0px 4px 2px #cccccc;
  box-shadow: 0px 0px 4px 2px #cccccc;
}
#page_repositorio #uxDataContainer #uxIGrafico {
  border: solid 1px #ccc;
}
#page_repositorio #uxDataContainer #uxMeta {
  padding: 20px;
  color: #666;
}
#page_repositorio #uxDataContainer #uxMeta #uxImagen {
  background-color: #ccc;
  width: 100%;
  height: auto;
}
#page_repositorio #uxDataContainer #uxMeta .fila {
  margin-bottom: 10px;
}
#page_repositorio #uxDataContainer #uxMeta .fila .label {
  font-weight: bolder;
}
#page_repositorio #uxDataContainer #uxMeta .fila .value {
  font-size: 1em;
}
